# Generated by Django 3.2.6 on 2021-08-16 18:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('modern_health', '0003_auto_20210815_2359'),
    ]

    operations = [
        migrations.RemoveIndex(
            model_name='section',
            name='modern_heal_order_i_105b3c_idx',
        ),
    ]
